#pragma once

#include "CoreMinimal.h"

class EMOSHAPESUBSYSTEM_API SharedMemoryController
{
public:

	SharedMemoryController();
	~SharedMemoryController();
	static TArray<FString> OpenMDADSharedMemory();
	static FString OpenGPTSharedMemory();
	static void OpenVisemeSharedMemory(TArray<int>& VisemeOffset, TArray<int>& VisemeID);
	
};
